nccl

module (bold = default) build dependencies
nccl/1.3.4 cuda/8.0.61

also see Using Software.